/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Wishlist module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    2298072aa9d367b73f0143fcc2950d5738ecc896, v3 (xcart_4_5_2), 2012-07-18 11:53:46, main.css, aim
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

.wishlist-sendlist {
  margin-top: 15px;
}

.wishlist-sendlist .button {
  margin-left: 10px;
  margin-top: -3px;
}

.wishlist-sendlist input.input-email {
  width: 140px;
}

.wl-qty {
  font-weight: normal;
  color: #4f4f4f;
}

/*
     FILE ARCHIVED ON 11:04:17 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:21 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 20.49 (3)
  esindex: 0.015
  load_resource: 1854.924 (2)
  PetaboxLoader3.datanode: 1503.587 (5)
  RedisCDXSource: 0.843
  exclusion.robots.policy: 0.385
  captures_list: 117.416
  PetaboxLoader3.resolve: 182.559 (2)
  exclusion.robots: 0.401
  LoadShardBlock: 91.885 (3)
*/